local STRINGS = GLOBAL.STRINGS
local Ingredient = GLOBAL.Ingredient
local RECIPETABS = GLOBAL.RECIPETABS
local STRINGS = GLOBAL.STRINGS
local TECH = GLOBAL.TECH

GLOBAL.STRINGS.NAMES.CLAW = "Carol's Claws"
GLOBAL.STRINGS.CHARACTERS.GENERIC.DESCRIBE.CLAW = "My claws. Not sure why I can remove them from my hands..."

PrefabFiles = {
	"tea",
	"claw",
}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/tea.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/tea.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/tea.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/tea.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/tea_silho.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/tea_silho.xml" ),

    Asset( "IMAGE", "bigportraits/tea.tex" ),
    Asset( "ATLAS", "bigportraits/tea.xml" ),
	
	Asset( "ATLAS", "images/carol.xml" ),
	Asset( "IMAGE", "images/carol.tex" ),

}


-- strings! Any "tea" below would have to be replaced by the prefab name of your character.

-- The character select screen lines
-- note: these are lower-case character name
GLOBAL.STRINGS.CHARACTER_TITLES.tea = "The Wildcat"
GLOBAL.STRINGS.CHARACTER_NAMES.tea = "Carol Tea"  -- Note! This line is especially important as some parts of the game require
                                            -- the character to have a valid name.
GLOBAL.STRINGS.CHARACTER_DESCRIPTIONS.tea = "* Fast at Attacking and Running. \n* Night Vision \n* Not a fan of Darkness"
GLOBAL.STRINGS.CHARACTER_QUOTES.tea = "\"Carol the Wildcat, at your service!\""

-- You can also add any kind of custom dialogue that you would like. Don't forget to make
-- categores that don't exist yet using = {}
-- note: these are UPPER-CASE charcacter name

-- Let the game know tea is a male, for proper pronouns during the end-game sequence.
-- Possible genders here are MALE, FEMALE, or ROBOT
table.insert(GLOBAL.CHARACTER_GENDERS.FEMALE, "tea")

AddMinimapAtlas("images/carol.xml")

AddModCharacter("tea")

